[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TQWordHelper.MaxValue

Maximum value for a QWord

## Declaration

Source position: syshelph.inc line 562

`public const TQWordHelper.MaxValue = 18446744073709551615;`

## Description

MaxValue is the biggest value a QWord-typed value can contain.

## See also

TQWordHelper.MinValue |  | Minimum value for a QWord